/*********************** 
	DESKTOP STYLE 
***********************/

body {
    min-height: 100vh;
    position: relative;
    background-image: url(/img/boubbles.png);
}

body.open {
    height: 1600px;
}

body:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    background: url(/img/mesh.png), url(/img/people.png);
    background-size: auto;
    background-position: left calc(100% - 200px), right bottom;
    background-repeat: no-repeat;
}

header,
section,
footer {
    position: relative;
    z-index: 99;
    max-width: 90%;
    margin: 0 auto;
}

footer.open {
    position: absolute;
    bottom: 0;
    width: 100%;
}

header {
    padding-top: 30px;
    margin-bottom: 50px;
    min-height: 116px;
    z-index: 999;
}

.wstep {
    display: none;
}

/* Icon 1 */

.animated-icon2 {
    width: 80px;
    height: 40px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.animated-icon2 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.animated-icon2 span {
    background: #730d87;
}

/* Icon 2*/

.animated-icon2 span:nth-child(1) {
    top: 0px;
}

.animated-icon2 span:nth-child(2),
.animated-icon2 span:nth-child(3) {
    top: 17px;
}

.animated-icon2 span:nth-child(4) {
    top: 35px;
}

.animated-icon2.open span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%;
}

.animated-icon2.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.animated-icon2.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.animated-icon2.open span:nth-child(4) {
    top: 11px;
    width: 0%;
    left: 50%;
}

.navbar-collapse {
    flex-basis: 90%;
}

.navbar-nav {
    display: flex;
    flex-direction: row;
}

button:focus:not(:focus-visible) {
    box-shadow: none;
}

button.navbar-toggler.second-button {
    border: none;
}

li.nav-item {
    background-color: #730e88;
    margin-right: 10px;
    padding: 5px 50px 5px 10px;
}

li.nav-item {
    background-color: #730e88;
    margin-right: 10px;
    padding: 5px 50px 5px 10px;
    font-size: 24px;
}

li.nav-item:hover {
    background-color: #99629c;
}

li.nav-item a {
    color: #fff;
}

li.nav-item:hover a {
    color: #e1d8db;
}

.big_title {
    margin-bottom: 30px;
}

.small_title {
    min-height: 80px;
    background: url(/img/small_text_bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    font-size: 44px;
}

.top_text_wrapp {
    width: fit-content;
    text-align: center;
}

.bub p {
    line-height: 44px;
    text-align: center;
}

.rbub {
    background: url(/img/darker_bub.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-size: 44px;
    max-width: 630px;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rbub.bub p {
    transform: rotate(-20deg);
    margin-top: -50px;
    margin-left: -20px;
}

.ybub {
    background: url(/img/yellow_bub.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    font-size: 44px;
    max-width: 555px;
    height: 405px;
    margin: -200px 0 0 400px;
}

.ybub.bub p {
    transform: rotate(-18deg);
    position: relative;
    top: 100px;
    left: -20px;
}

.footer_wrapp {
    width: fit-content;
}

.footer_wrapp p {
    text-align: center;
    margin-bottom: 0;
}

.logos {
    list-style-type: none;
    padding: 0;
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

.logos li {
    margin-right: 15px;
}

.wstep {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    padding-top: 200px;
}

.wstep:before {
    content: "";
    background-color: rgba(255,255,255,0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    bottom: 0;
}

.wstep:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background-image: url(/img/two_heads.png);
    background-repeat: no-repeat;
    background-position: 70% 100%;
    bottom: 0;
    z-index: 99;
    background-size: 20%;
}

.wstep_text {
    max-width: 950px;
    height: 1128px;
    background-image: url(/img/other_text_bg.png);
    font-size: 20px;
    position: relative;
    z-index: 99;
    padding: 110px;
    margin: auto;
}

.pdf_link {
    text-decoration: none;
    color: #000;
}


/*********************** 
	TABLET STYLE 
***********************/

@media (max-width: 991.98px) {

    body {
        min-height: 200vh;
    }

    body.open {
        min-height: 150vh;
    }

    body:after {
        background-size: 50%;
        background-repeat: repeat-y, no-repeat;
    }

    header {
        padding-top: 10px;
        margin-bottom: 45px;
        min-height: 96px;
    }

    .small_title {
        min-height: 72px;
        font-size: 40px;
    }

    .animated-icon2 {
        width: 40px;
    }

    .animated-icon2 span:nth-child(2), 
    .animated-icon2 span:nth-child(3) {
        top: 12px;
    }

    .animated-icon2 span:nth-child(4) {
        top: 25px;
    }

    .ybub {
        margin: 0;
    }

    .wstep_text {
        height: 900px;
        font-size: 18px;
        padding: 100px 60px;
        background-size: cover;
    }

    .wstep:after {
        background-position: 100% 100%;
        background-size: 50%;
    }

    footer {
        width: 50%;
        background-color: #fff;
        padding: 20px 0;
        position: absolute;
        bottom: 0;
    }

    .footer_wrapp p {
        font-size: 15px;
    }
}

/*********************** 
	MOBILE STYLE 
***********************/

@media (max-width: 767.98px) {
    body {
        background-size: contain;
        min-height: 165vh;
    }

    body:after {
        background-size: 50%;
        background-position: bottom left, bottom right;
        background-repeat: repeat-y, no-repeat;
    }

    header {
        padding-top: 10px;
        margin-bottom: 10px;
        min-height: 85px;
    }

    .animated-icon2 {
        width: 40px;
    }

    .animated-icon2 span:nth-child(2), 
    .animated-icon2 span:nth-child(3) {
        top: 12px;
    }

    .animated-icon2 span:nth-child(4) {
        top: 25px;
    }

    .big_title {
        margin-bottom: 15px;
    }

    .small_title {
        min-height: 30px;
        font-size: 16px;
    }

    .bub p {
        line-height: 30px;
    }

    .rbub.bub p {
        margin-top: -33px;
        margin-left: -20px;
        margin-bottom: 0;
    }

    .rbub {
        background-size: cover;
        font-size: 23px;
        width: 300px;
        height: 250px;
        max-width: 300px;
    }

    .ybub {
        font-size: 22px;
        height: 240px;
        margin: 0;
    }

    .ybub.bub p {
        top: 57px;
        left: -8px;
    }

    .footer_wrapp {
        padding-top: 150px;
    }

    .footer_wrapp p {
        font-size: 11px;
    }

    button.navbar-toggler.second-button {
        border: none;
        padding: 0;
    }

    .navbar-collapse {
        flex-basis: 80%;
    }

    li.nav-item {
        padding: 5px;
        font-size: 16px;
    }

    .wstep_text {
        max-width: 950px;
        height: auto;
        background-image: none;
        font-size: 20px;
        position: relative;
        z-index: 99;
        padding: 20px;
        margin: auto;
    }

    .wstep:before {
        background-color: rgba(255,255,255,0.94);
    }

    .wstep:after {
        background-image: none;
    }

    .wstep {
        padding-top: 120px;
    }
}

@media(max-width: 500px) {

    footer {
        max-width: 100%;
        background-color: #fff;
    }

    .footer_wrapp {
        padding-top: 20px;
    }

}